List recent containers
Method GET https://client-api.v5.livstick.com/api/v3/containers
Return a paginated list of containers for the authenticated platform, sorted by creation date descending by default.
Authorization
Required scope
containers:read
Use Authorization: Bearer liv_<prefix>_<secret>.
Parameters
| Name | In | Type | Required | Constraints | Description |
|---|---|---|---|---|---|
limit |
Query | integer |
Optional | min 1, max 200 |
Default
50
|
skip |
Query | integer |
Optional | min 0 |
Default
0
|
order |
Query | string |
Optional |
Default
-createdAt
|
Responses
Paginated list of containers.
Authentication failed or missing bearer token.
json
401
{
"error": {
"code": "UNAUTHORIZED",
"message": "Missing API key"
}
}
Authenticated but not allowed by scope or key constraints.
json
403
{
"error": {
"code": "FORBIDDEN",
"message": "Insufficient permissions"
}
}